@charset "UTF-8";

@media screen and (max-width:1100px) {

	/* 重要なお知らせ */
	#bus #information { width: 88%; padding: 5% 5%;}
	#bus #information p { width: auto; text-align: left;}
	#bus #information p br.ver_pc { display: block;}

	/* sec1 */
	#bus #sec1 { padding: 13px 20px;}
	#bus #sec1 .tel-link { display: block; padding: 5px 0 0 0;}

	/* sec1以下 各セクション共通 */
	#bus section[id^="sec"] { width: 100%;}

	/* ご予約・お問い合わせ */
	#bus #sec2 div { width: 48%;}
	#bus #sec2 dl { width: 50%;}

	/* ご案内 */
	#bus #sec3 dd dl { width: 49%;}


	#bus #sec5,
	#bus #sec6 { width: 49%;}

	/* 取消し料 */
	#bus #sec5 { padding-left: 0;}
	#bus #sec5 td { width: 45%;}

	/* 旅行企画 */
	#bus #sec6 { padding-right: 0;}
}
@media screen and (max-width: 790px) {
			#bus p.coupon span.big{display: block;}
}
@media screen and (max-width:768px) {

	/* 重要なお知らせ */
	#bus #information {width: 94%; padding: 5% 2%;}
	#bus #information p span.sign { text-align: right;}
	#bus #information p br.ver_pc { display: none;}

	/* sec1 */
	#bus #sec1 figure,
	#bus #sec1 div { width: 100%; max-width: none; float: none;}
	#bus #sec1 figure { text-align: center;}
	#bus #sec1 div { margin-top:10px;}
	#bus #sec1 p:first-child img { margin: 0 auto;}
	#bus #sec1 .tel-link { display: inline; padding: 0 0 0 20px;}

	/* ご予約・お問い合わせ */
	#bus #sec2 div,
	#bus #sec2 dl { width: 100%; float: none;}
	#bus #sec2 div { padding: 0 0 10px 0;}

	/* ご案内 */
	#bus #sec3>dl { padding: 10px 15px;}


	#bus #sec5,
	#bus #sec6 { width: 100%; float: none !important;}

	/* 取消し料 */
	#bus #sec5 { padding-left: 0;}

	/* 旅行企画 */
	#bus #sec6 { padding-right: 0;}
}
@media screen and (max-width:640px) {
	/* sec1 */
	#bus #sec1 .tel-link { display: block; padding: 5px 0 0 0;}
	#bus a#detail_link { font-size: 18px;}

	/* ご案内 */
	#bus #sec3 dd dl { width: 100%; float: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	#bus #sec3 dd dl:last-child { margin: 10px 0 0 0;}
	#bus #sec3 dd dd { padding: 10px;}
}
@media screen and (max-width:480px) {
	/* sec1 */
	#bus #sec1 { border-width: 10px;}
	/*地域共通クーポン*/
	#bus p.coupon{padding: 15px 3%;font-size: 18px;}
	#bus p.coupon span.big{font-size: 20px;}
	#bus p.coupon span.small{font-size: 16px;}
	/*直行バスオンライン予約サイトへ*/
	#bus a.button{padding: 25px 3%;}
	#bus a.button{font-size: 18px;}
	#bus br.sp_br{display: block;}
}



/* ---------------------------------------------------
	更新履歴
------------------------------------------------------

200407_ayano #information ブロックのスタイルを追加
200407_hida 　重要情報の改行を調整
200915_haiguchi 直行バスオンライン予約 追加
201007_haiguchi 地域共通クーポン 追加
201217_haiguchi  (max-width: 790px) 追加

------------------------------------------------------ */